@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot?9ku8nj');
  src: url('fonts/icomoon.eot?9ku8nj#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?9ku8nj') format('truetype'),
    url('fonts/icomoon.woff?9ku8nj') format('woff'),
    url('fonts/icomoon.svg?9ku8nj#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^='icon-'],
[class*=' icon-'] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Calendar:before {
  content: '\e9bc';
}
.icon-numbers:before {
  content: '\e9bd';
}
.icon-Expiring-Program:before {
  content: '\e9be';
}
.icon-Covered-Exposure:before {
  content: '\e9bf';
}
.icon-Overline:before {
  content: '\e9c0';
}
.icon-Capacity-Checker:before {
  content: '\e9c1';
}
.icon-filled-donut:before {
  content: '\e9c2';
}
.icon-Gap:before {
  content: '\e9c3';
}
.icon-Arrow:before {
  content: '\e9b5';
}
.icon-Play-Slideshow:before {
  content: '\e9bb';
}
.icon-map-filter:before {
  content: '\e9b8';
}
.icon-type-analysis-a .path1:before {
  content: '\e9ad';
  color: rgb(244, 244, 244);
}
.icon-type-analysis-a .path2:before {
  content: '\e9b9';
  margin-left: -2em;
  color: rgb(96, 187, 231);
}
.icon-type-analysis-both .path1:before {
  content: '\e9ae';
  color: rgb(244, 244, 244);
}
.icon-type-analysis-both .path2:before {
  content: '\e9af';
  margin-left: -2em;
  color: rgb(96, 187, 231);
}
.icon-type-analysis-both .path3:before {
  content: '\e9b0';
  margin-left: -2em;
  color: rgb(255, 137, 100);
}
.icon-type-analysis-b .path1:before {
  content: '\e9b1';
  color: rgb(244, 244, 244);
}
.icon-type-analysis-b .path2:before {
  content: '\e9b2';
  margin-left: -2em;
  color: rgb(255, 137, 100);
}
.icon-comment:before {
  content: '\e9b3';
}
.icon-layout-500:before {
  content: '\e9b4';
}
.icon-layout-519:before {
  content: '\e9b6';
}
.icon-layout-484:before {
  content: '\e9b7';
}
.icon-export-as-excel:before {
  content: '\e9ac';
}
.icon-footer-description:before {
  content: '\e9ab';
}
.icon-damage:before {
  content: '\e980';
}
.icon-intensity-picker:before {
  content: '\e9a5';
}
.icon-link-workspaces:before {
  content: '\e9a8';
}
.icon-maximize:before {
  content: '\e9a9';
}
.icon-minimize1:before {
  content: '\e9aa';
}
.icon-models:before {
  content: '\e926';
}
.icon-polyline:before {
  content: '\e9a4';
}
.icon-staroff:before {
  content: '\e9a6';
  color: #bbb;
}
.icon-staron:before {
  content: '\e9a7';
  color: #808080;
}
.icon-in-map-view-select .path1:before {
  content: '\e9a1';
  color: rgb(255, 255, 255);
}
.icon-in-map-view-select .path2:before {
  content: '\e9a2';
  margin-left: -1em;
  color: rgb(46, 167, 165);
}
.icon-in-map-view-select .path3:before {
  content: '\e9a3';
  margin-left: -1em;
  color: rgb(46, 167, 165);
}
.icon-in-map-view .path1:before {
  content: '\e99e';
  color: rgb(255, 255, 255);
}
.icon-in-map-view .path2:before {
  content: '\e99f';
  margin-left: -1em;
  color: rgb(69, 69, 69);
}
.icon-in-map-view .path3:before {
  content: '\e9a0';
  margin-left: -1em;
  color: rgb(69, 69, 69);
}
.icon-transfer:before {
  content: '\e99d';
}
.icon-thin-arrow-right:before {
  content: '\e99c';
  color: #808080;
}
.icon-donut:before {
  content: '\e995';
}
.icon-paused:before {
  content: '\e9ba';
  color: #808080;
}
.icon-info:before {
  content: '\e996';
}
.icon-paste:before {
  content: '\e997';
}
.icon-copied:before {
  content: '\e998';
}
.icon-geocode:before {
  content: '\e999';
}
.icon-augment:before {
  content: '\e99a';
}
.icon-map-thematic .path1:before {
  content: '\e965';
  color: rgb(72, 82, 108);
}
.icon-map-thematic .path2:before {
  content: '\e96e';
  margin-left: -1em;
  color: rgb(186, 215, 224);
}
.icon-map-thematic .path3:before {
  content: '\e96f';
  margin-left: -1em;
  color: rgb(168, 202, 210);
}
.icon-map-thematic .path4:before {
  content: '\e970';
  margin-left: -1em;
  color: rgb(168, 202, 210);
}
.icon-map-thematic .path5:before {
  content: '\e972';
  margin-left: -1em;
  color: rgb(59, 60, 73);
}
.icon-map-thematic .path6:before {
  content: '\e973';
  margin-left: -1em;
  color: rgb(159, 197, 202);
}
.icon-map-thematic .path7:before {
  content: '\e974';
  margin-left: -1em;
  color: rgb(59, 60, 73);
}
.icon-map-terrain .path1:before {
  content: '\e975';
  color: rgb(253, 232, 200);
}
.icon-map-terrain .path2:before {
  content: '\e976';
  margin-left: -1em;
  color: rgb(197, 167, 146);
}
.icon-map-terrain .path3:before {
  content: '\e977';
  margin-left: -1em;
  color: rgb(254, 198, 196);
}
.icon-map-terrain .path4:before {
  content: '\e978';
  margin-left: -1em;
  color: rgb(254, 198, 196);
}
.icon-map-terrain .path5:before {
  content: '\e979';
  margin-left: -1em;
  color: rgb(236, 224, 222);
}
.icon-map-terrain .path6:before {
  content: '\e97c';
  margin-left: -1em;
  color: rgb(236, 224, 222);
}
.icon-map-terrain .path7:before {
  content: '\e97d';
  margin-left: -1em;
  color: rgb(175, 162, 153);
}
.icon-map-light-grey .path1:before {
  content: '\e97e';
  color: rgb(234, 234, 234);
}
.icon-map-light-grey .path2:before {
  content: '\e97f';
  margin-left: -1em;
  color: rgb(155, 155, 155);
}
.icon-map-light-grey .path3:before {
  content: '\e981';
  margin-left: -1em;
  color: rgb(197, 197, 197);
}
.icon-map-light-grey .path4:before {
  content: '\e982';
  margin-left: -1em;
  color: rgb(197, 197, 197);
}
.icon-map-light-grey .path5:before {
  content: '\e983';
  margin-left: -1em;
  color: rgb(248, 249, 250);
}
.icon-map-light-grey .path6:before {
  content: '\e984';
  margin-left: -1em;
  color: rgb(248, 249, 250);
}
.icon-map-light-grey .path7:before {
  content: '\e985';
  margin-left: -1em;
  color: rgb(205, 205, 205);
}
.icon-map-satellite .path1:before {
  content: '\e986';
  color: rgb(88, 108, 72);
}
.icon-map-satellite .path2:before {
  content: '\e987';
  margin-left: -1em;
  color: rgb(191, 224, 186);
}
.icon-map-satellite .path3:before {
  content: '\e988';
  margin-left: -1em;
  color: rgb(202, 210, 168);
}
.icon-map-satellite .path4:before {
  content: '\e989';
  margin-left: -1em;
  color: rgb(202, 210, 168);
}
.icon-map-satellite .path5:before {
  content: '\e98a';
  margin-left: -1em;
  color: rgb(64, 73, 59);
}
.icon-map-satellite .path6:before {
  content: '\e98c';
  margin-left: -1em;
  color: rgb(194, 202, 159);
}
.icon-map-satellite .path7:before {
  content: '\e98d';
  margin-left: -1em;
  color: rgb(205, 205, 205);
}
.icon-map-general .path1:before {
  content: '\e98e';
  color: rgb(253, 239, 200);
}
.icon-map-general .path2:before {
  content: '\e98f';
  margin-left: -1em;
  color: rgb(191, 224, 186);
}
.icon-map-general .path3:before {
  content: '\e990';
  margin-left: -1em;
  color: rgb(179, 218, 251);
}
.icon-map-general .path4:before {
  content: '\e991';
  margin-left: -1em;
  color: rgb(179, 218, 251);
}
.icon-map-general .path5:before {
  content: '\e992';
  margin-left: -1em;
  color: rgb(248, 249, 250);
}
.icon-map-general .path6:before {
  content: '\e993';
  margin-left: -1em;
  color: rgb(248, 249, 250);
}
.icon-map-general .path7:before {
  content: '\e994';
  margin-left: -1em;
  color: rgb(205, 205, 205);
}
.icon-layout-8:before {
  content: '\e954';
}
.icon-layout-9:before {
  content: '\e95b';
  color: #2ea7a5;
}
.icon-grid:before {
  content: '\e94c';
}
.icon-layout-2:before {
  content: '\e952';
}
.icon-layout-1:before {
  content: '\e953';
}
.icon-layout-3:before {
  content: '\e955';
}
.icon-layout-4:before {
  content: '\e95d';
}
.icon-layout-51:before {
  content: '\e95e';
}
.icon-layout-61:before {
  content: '\e95f';
}
.icon-layout-7:before {
  content: '\e962';
}
.icon-minimize:before {
  content: '\e963';
}
.icon-tower:before {
  content: '\e96a';
}
.icon-user:before {
  content: '\e96b';
}
.icon-warning:before {
  content: '\e96d';
}
.icon-supply-chain:before {
  content: '\e951';
}
.icon-tool-box:before {
  content: '\e94f';
}
.icon-refresh:before {
  content: '\e950';
}
.icon-pan:before {
  content: '\e94e';
}
.icon-table:before {
  content: '\e930';
}
.icon-tick-rounded .path1:before {
  content: '\e900';
  color: rgb(46, 167, 165);
}
.icon-tick-rounded .path2:before {
  content: '\e901';
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-plus:before {
  content: '\e902';
}
.icon-alert-set:before {
  content: '\e903';
  color: #ff9b00;
}
.icon-alert-triggered:before {
  content: '\e904';
  color: #ff9b00;
}
.icon-alert:before {
  content: '\e905';
}
.icon-analysis:before {
  content: '\e906';
}
.icon-asset-picker:before {
  content: '\e907';
}
.icon-bars:before {
  content: '\e908';
}
.icon-bubbles:before {
  content: '\e909';
}
.icon-chevron-down:before {
  content: '\e90a';
}
.icon-chevron-left:before {
  content: '\e90b';
}
.icon-chevron-right:before {
  content: '\e90c';
}
.icon-chevron-up:before {
  content: '\e90d';
}
.icon-circle-group:before {
  content: '\e90e';
}
.icon-close:before {
  content: '\e90f';
}
.icon-concentric:before {
  content: '\e910';
}
.icon-copy-paste:before {
  content: '\e911';
}
.icon-delete:before {
  content: '\e912';
}
.icon-down-arrow:before {
  content: '\e913';
}
.icon-download:before {
  content: '\e914';
}
.icon-draw:before {
  content: '\e915';
}
.icon-edit:before {
  content: '\e916';
}
.icon-expand:before {
  content: '\e917';
}
.icon-exposure:before {
  content: '\e918';
}
.icon-failure .path1:before {
  content: '\e919';
  color: rgb(181, 25, 25);
}
.icon-failure .path2:before {
  content: '\e91a';
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-failure .path3:before {
  content: '\e91b';
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-file:before {
  content: '\e91c';
}
.icon-filter:before {
  content: '\e91d';
}
.icon-fire:before {
  content: '\e91e';
}
.icon-flash:before {
  content: '\e91f';
}
.icon-description:before {
  content: '\e920';
}
.icon-gift:before {
  content: '\e921';
}
.icon-format-horizontal-align-left:before {
  content: '\e922';
}
.icon-format-horizontal-align-right:before {
  content: '\e923';
}
.icon-grid-dots:before {
  content: '\e924';
}
.icon-home:before {
  content: '\e925';
}
.icon-chkbox-on .path1:before {
  content: '\e927';
  color: rgb(46, 167, 165);
}
.icon-chkbox-on .path2:before {
  content: '\e928';
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-radio-on:before {
  content: '\e929';
  color: #2ea7a5;
}
.icon-left:before {
  content: '\e92a';
}
.icon-link:before {
  content: '\e92b';
}
.icon-location:before {
  content: '\e92c';
}
.icon-lock:before {
  content: '\e92d';
}
.icon-map-layers:before {
  content: '\e92e';
}
.icon-message:before {
  content: '\e92f';
}
.icon-more:before {
  content: '\e931';
}
.icon-move-left-right:before {
  content: '\e932';
}
.icon-move-up-down:before {
  content: '\e933';
}
.icon-move:before {
  content: '\e934';
}
.icon-pie:before {
  content: '\e935';
}
.icon-polygon:before {
  content: '\e936';
}
.icon-rectangle:before {
  content: '\e937';
}
.icon-replace:before {
  content: '\e938';
}
.icon-report:before {
  content: '\e939';
}
.icon-reset:before {
  content: '\e93a';
}
.icon-resize:before {
  content: '\e93b';
}
.icon-return:before {
  content: '\e93c';
}
.icon-arrow-right:before {
  content: '\e93d';
}
.icon-ruler:before {
  content: '\e93e';
}
.icon-search:before {
  content: '\e93f';
}
.icon-settings:before {
  content: '\e940';
}
.icon-share:before {
  content: '\e941';
}
.icon-street-view:before {
  content: '\e942';
}
.icon-subtract:before {
  content: '\e943';
}
.icon-support:before {
  content: '\e944';
}
.icon-tick:before {
  content: '\e945';
}
.icon-toggle-on .path1:before {
  content: '\e946';
  color: rgb(46, 167, 165);
}
.icon-toggle-on .path2:before {
  content: '\e947';
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-unarchive:before {
  content: '\e948';
}
.icon-unlock:before {
  content: '\e949';
}
.icon-up-arrow:before {
  content: '\e94a';
}
.icon-upload:before {
  content: '\e94b';
}
.icon-wms:before {
  content: '\e94d';
}
.icon-grab:before {
  content: '\e956';
}
.icon-close-bold:before {
  content: '\e957';
}
.icon-tick-bold:before {
  content: '\e958';
}
.icon-global:before {
  content: '\e959';
}
.icon-layout:before {
  content: '\e95a';
}
.icon-alerts:before {
  content: '\e95c';
}
.icon-models2:before {
  content: '\e960';
}
.icon-notification:before {
  content: '\e961';
}
.icon-active-alerts:before {
  content: '\e964';
}
.icon-exposure-active:before {
  content: '\e966';
}
.icon-home-active:before {
  content: '\e967';
}
.icon-model-active:before {
  content: '\e968';
}
.icon-report-active:before {
  content: '\e969';
}
.icon-workspace:before {
  content: '\e96c';
}
.icon-dots:before {
  content: '\e971';
}
.icon-maps:before {
  content: '\e97a';
}
.icon-thunder:before {
  content: '\e97b';
}
.icon-maximize1:before {
  content: '\e99b';
}
.icon-ws-filter:before {
  content: '\e98b';
}
